### Constructor

# Panel LayeredSettings new

#### Declaration [src]

    PanelLayeredSettings*
    panel_layered_settings_new (
      const char* schema_id,
      const char* path
    )

#### Description

No description available.

#### Parameters

`schema_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PanelLayeredSettings`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.